Subject: Question about integrity

From: David Charlap <[email-masked]>
Date: Fri, 31 Mar 2000 20:43:07 -0500

What is the proper procedure for an RSVP router if an incoming message
has an INTEGRITY object, but the router does not have INTEGRITY support
implemented?

I think it should go ahead and process the message anyway (akin to
someone giving you a key to a room, and you find out that the room does
not have a lock on the door.)

Others here, however, have suggested that the message should be
ignored.  Possibly sending back an error message.  The idea here being
that the sender of the message is asking for a level of security that
can not be provided.

-- David